Crypto++

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes
xtrcrypt.h File Reference

"The XTR public key system" by Arjen K. More...

`#include "xtr.h"`

Go to the source code of this file.

## Classes

class | XTR_DH
| XTR-DH with key validation. More...

## Detailed Description

"The XTR public key system" by Arjen K.

Lenstra and Eric R. Verheul

Definition in file xtrcrypt.h.